@charset "utf-8";
/* CSS Document */

.navtable {
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #003399;
	width: 945px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/common/navback.jpg);
	background-repeat: no-repeat;
}
.navtablehome {
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #003399;
	width: 945px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/common/navback-home.jpg);
	background-repeat: no-repeat;
}
.navtablelocation {
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #003399;
	width: 945px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/common/navback-location.jpg);
	background-repeat: no-repeat;
}
.navtableaccomm {
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #003399;
	width: 945px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/common/navback-accom.jpg);
	background-repeat: no-repeat;
}
.navtablecom {
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #003399;
	width: 945px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/common/navback-com.jpg);
	background-repeat: no-repeat;
}
.navtablecontact {
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #003399;
	width: 945px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/common/navback-contact.jpg);
	background-repeat: no-repeat;
}
.navtablegallery {
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #003399;
	width: 945px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/common/navback-gallery.jpg);
	background-repeat: no-repeat;
}
.navtablelinks {
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #003399;
	width: 945px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/common/navback-links.jpg);
	background-repeat: no-repeat;
}
.navtablenews {
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #003399;
	width: 945px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/common/navback-news.jpg);
	background-repeat: no-repeat;
}
.navtabledo {
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #003399;
	width: 945px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/common/navback-do.jpg);
	background-repeat: no-repeat;
}
.navtablepolo {
	margin: 0px;
	padding: 0px;
	height: 24px;
	background-color: #003399;
	width: 945px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/common/navback-polo.jpg);
	background-repeat: no-repeat;
}











.bannertable {
	margin: 0px;
	padding: 0px;
	height: 25px;
	background-color: #039;
	width: 945px;
	border: 1px none #039;
}
.back {
	background-image: url(images/common/bottomback.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.backhome {
	background-image: url(images/common/back.gif);
	background-repeat: repeat;
}
.sloganback {
	background-color: #039;
	height: 25px;
}





body {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #039;
	background-image: url(images/common/background.jpg);
	background-repeat: repeat;
}
h1 {
	font-family: "Century Gothic";
}

h2 {
	font-family: "Century Gothic";
}
h3 {
	font-family: "Century Gothic";
}
p {
	font-family: "Century Gothic";
}
.links {
	margin-bottom: 5px;
	margin-left: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.logo {
	margin-right: 30px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




.copy {
	font-family: "Century Gothic";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 20px;
}
.copy a:link {
	font-family: "Century Gothic";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.copy a:visited {
	font-family: "Century Gothic";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.copy a:hover {
	font-family: "Century Gothic";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.copy a:active {
	font-family: "Century Gothic";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}




.pic {
	padding: 0px;
	margin: 0px;
	height: 326px;
	width: 743px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.titletable {
	margin-left: 20px;
	margin-top: 5px;
	width: 905px;
	margin-right: 20px;
}

.map {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 30px;
	border: 1px solid #999999;
}

.vertline {
	margin-bottom: 5px;
	height: 1px;
	width: 905px;
	margin-top: 5px;
}
.vertlineCopy {
	margin-bottom: 10px;
	height: 1px;
	width: 875px;
	margin-top: 0px;
	text-align: center;
}
.vertlineCopy2 {
	margin-bottom: 10px;
	height: 1px;
	width: 875px;
	margin-top: 10px;
	text-align: center;
}



.bodytext10 {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
}
.homecomments {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.homecomments15 {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: justify;
}





.bodytext10bold {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.bodytext15bold {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: justify;
}


.bodytext15 {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: justify;
}

.bodytext5 {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: justify;
}
.click5 {
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
}
.click10 {
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: center;
}

.click0 {
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}

.time {
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	text-align: center;
}
.timebox {
	padding: 10px;
	border: 1px solid #039;
	margin-right: 10px;
	margin-left: 10px;
}
.currencybox {
	padding: 0px;
	border: 1px none #039;
	margin-right: 10px;
	margin-left: 10px;
}

.clockbox {
	padding: 5px;
	border: 1px solid #039;
	margin-right: 10px;
	margin-left: 10px;
	width: 200px;
}




.bodytext5bold {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: justify;
}

.bodytext5indent {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
	text-align: justify;
}
.bodytext10indent {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	text-align: justify;
}
.bodytext15indent {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	text-align: justify;
}



.bodytext0 {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: justify;
}


.picthumb {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 10px;
}
.gallerypic {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 10px;
	height: 98px;
	width: 130px;
}

.navvert {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.title1 {
	font-family: "Century Gothic";
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.title1 a:link {
	font-family: "Century Gothic";
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.title1 a:visited {
	font-family: "Century Gothic";
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.title1 a:hover {
	font-family: "Century Gothic";
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.title1 a:active {
	font-family: "Century Gothic";
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.title2 {
	font-family: "Century Gothic";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
}
.title3 {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
}

.title4 {
	font-family: "Century Gothic";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}


.title2 a:link {
	font-family: "Century Gothic";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.title2 a:visited {
	font-family: "Century Gothic";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.title2 a:hover {
	font-family: "Century Gothic";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.title2 a:active {
	font-family: "Century Gothic";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	text-align: left;
}





.keywords {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.keywords a:link {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.keywords a:visited {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.keywords a:hover {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.keywords a:active {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}










.here {
	font-family: "Century Gothic";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.here a:link {
	font-family: "Century Gothic";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.here a:visited {
	font-family: "Century Gothic";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.here a:hover {
	font-family: "Century Gothic";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.here a:active {
	font-family: "Century Gothic";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}




.tel {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 0px;
	margin-bottom: 5px;
}
.address {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}
.address a:link {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.address a:visited {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.address a:hover {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #C0C0C0;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.address a:active {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}




.FB {
	margin-right: 20px;
	margin-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
}

.topback {
	background-image: url(images/common/topback.gif);
	background-repeat: no-repeat;
	width: 945px;
}


.email {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
}
.email a:link {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.weather {
	font-family: "Century Gothic";
	font-size: 9px;
	text-decoration: none;
}





.email a:visited {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.email a:hover {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.email a:active {
	font-family: "Century Gothic";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
a:link {
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	font-family: "Century Gothic";
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:visited {
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	font-family: "Century Gothic";
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	font-family: "Century Gothic";
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:active {
	color: #039;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	font-family: "Century Gothic";
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




.texttable {
	width: 600px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.texttable2 {
	background-image: url(images/common/newsback.jpg);
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 0px;
	width: 300px;
	border: 1px solid #039;
	padding: 15px;
}
.texttable3 {
	background-image: url(images/common/newsback.jpg);
	width: 300px;
	padding: 0px;
	margin-right: 15px;
	margin-left: 10px;
	border: 1px solid #039;
}
.texttable4 {
	background-image: url(images/common/newsback.jpg);
	border: 1px solid #999;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	width: 905px;
}
.texttable5 {
	background-image: url(images/common/newsback.jpg);
	width: 935px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.texttable6 {
	background-image: url(images/common/newsback.jpg);
	width: 935px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}


.bullet {
	margin-right: 5px;
}
.bullet2 {
	margin-right: 5px;
	margin-left: 15px;
}
.boxmid {
	background-image: url(images/common/box-mid.jpg);
	background-repeat: repeat;
	width: 300px;
}
.boxmid2 {
	background-image: url(images/common/box-mid2.jpg);
	background-repeat: repeat;
	width: 270px;
}

.boxtable {
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.boxtable2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.boxtable3 {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.boxtable4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
